<!DOCTYPE html>
<html>
<head>
    <title>Ask Me!</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header">
        <nav class="navbar navbar-style">
            <div class="container">
                <h2 id=judul>Ask Me a Question!</h2>
            </div>
        </nav>
    </header>
    
    <div class="inaBox">
        <label class="tulKecil" for="fname">Nama:</label>
        <input type="text" class="form-control" name="fname"><br><br>
        <label class="tulKecil" for="fmail">Email:</label>
        <input type="text" class="form-control" name="fmail">
        <label class="tulKecil" for="question">Message:</label>
        <textarea type="text" class="form-control" rows="5" name="message" ></textarea>
    </div>

    <div class="text-center">
        <a class="btn btn-first" href="#">Submit</a>
    </div>

    <footer class="footer">
        <div id="contact">
            <h1>Contact Me</h1>
            <div class="inaBox">
                <p>rizkyath</p>
                <p>@rizky_athallah</p>
                <p>linkedin.com/in/rizky-athallah-271102193</p>
            </div>
        </div>
    </footer>
</body>
</html>